<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css">
    <title>Blackjack</title>
</head>
<body>
    <main>
        <section>
            <img id="fond-ecran" src="img/table.jpg" alt="Table de Blackjack">
            <div id="opaque-noir"></div>
            
            <article id="Joueur">
                <div class="info_argent">
                    <p id="argent_joueur"></p>
                    <p id="mise"></p>
                </div>
                <div class="all_input">
                    <p id="compte"></p>
                    <input type="number" placeholder="min 1 | max 1000" name="Relancer" min="1" max="1000" id="relance_number">
                    <input type="button" id="ralance_button" value="Relancer"><br><br>
                    <input type="button" id="carte" value="Carte">
                    <input type="button" id="coucher" value="Se coucher">
                    <input type="button" id="rester" value="Rester">
                    <br><br>
                    <input type="button" id="recommencer" value="Recommencer">
                </div>
                <div id="carte_joueur"></div>

            </article>

            <article id="bot">
                <div class="info_banque">
                    <p id="banque"></p>
                    <br>
                    <p id="le_pot"></p>
                </div>
                
                <p id="text_bot"></p>
                <p id="compte_bot"></p>
                <div id="carte_bot">
                    <img id="carte_blanche" src="">
                </div>

            </article>
        </section>
    </main>
    <script src="script.js"></script>
</body>
</html>